.covisiters {
  list-style-type: none;
  padding: 0;
  width: 15em;
}
.covisiters li {
  cursor: pointer;
  position: relative;
  margin: 1px 1px 0 0;
  border-radius: 4px;
  background-color: #262947;
}
.covisiters li:hover {
  background-color: #373b66;
  left: 0.1em;
}

.covisiters .badge {
  font-size: small;
  color: white;
  padding: 10px 70px 10px 20px;
}

.delete {
  background-color: white;
  border-radius: 4px;
  border-color: rgb(180, 180, 180);
  color: black;
  margin-right: 5px;
}

.btn {
  margin: 5px;
}
